trac-finegrainedpageauthzeditor-plugin-0.11-1.7774.PU_IAS.5.noarch.rpm


Advertisement

Description

trac-finegrainedpageauthzeditor-plugin - Allows you to protect Trac wiki pages against access

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: trac-finegrainedpageauthzeditor-plugin
Package version: 0.11
Package release: 1.7774.PU_IAS.5
Package architecture: noarch
Package type: rpm
Installed size: 17.28 KB
Download size: 9.49 KB
Official Mirror: springdale.math.ias.edu
Allows you to protect Trac wiki pages against access

Provides

  • trac-finegrainedpageauthzeditor-plugin = 0.11-1.7774.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install trac-finegrainedpageauthzeditor-plugin rpm package:
      # yum install trac-finegrainedpageauthzeditor-plugin

    Files

    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/PKG-INFO
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/SOURCES.txt
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/dependency_links.txt
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/entry_points.txt
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/requires.txt
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/top_level.txt
    • /usr/lib/python2.4/site-packages/PageAuthzPolicyEditor-0.12dev-py2.4.egg-info/zip-safe
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/__init__.py
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/__init__.pyc
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/__init__.pyo
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/pape_admin.py
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/pape_admin.pyc
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/pape_admin.pyo
    • /usr/lib/python2.4/site-packages/page_authz_policy_editor/templates/page_authz_policy_editor.html

    Changelog

    2009-05-20 - Josko Plazonic <plazonic@math.princeton.edu> - initial build, used Fedora's trac-ticketdelete-plugin.spec as the base

    Advertisement
    Advertisement